/* ========================================================================
	 Component: style
 ========================================================================== */


/* global
=======================================*/

body {
    padding-bottom: 0 !important;
}

a:hover img {
	opacity:0.7;
}


/* background
=======================================*/

.bg_base {
	background:#F7F1E5;
	padding-bottom:60px;
}
.wave img {
	vertical-align: bottom;
}


/* header
=======================================*/

.uk-navbar-container:not(.uk-navbar-transparent) {
	background:#fff;
}


/*
.uk-navbar-left .uk-navbar-nav > li.uk-active > a {
	border-radius:0 0 10px 10px;
}
*/
.uk-navbar-left .uk-navbar-nav > li.uk-active > a:hover,
.uk-navbar-left .uk-navbar-nav > li.uk-active > a:active {
	background:#eee;
}

.uk-navbar-right .uk-navbar-nav > li.uk-active > a:hover {
	opacity: 0.8;
}

.uk-navbar-left,
.uk-navbar-right {
	z-index: 999;
}


/* gnaav
========================================*/

.uk-navbar-toggle,
.uk-navbar-toggle:hover {
	color:#ED4D53;
}

.uk-navbar-nav > li.uk-active > a {
	padding:0 5px;
}


/* sp_nav */
.uk-offcanvas-bar {
	background:#FCEED2;
}
.uk-offcanvas-bar h1,
.uk-offcanvas-bar h2,
.uk-offcanvas-bar h3,
.uk-offcanvas-bar h4,
.uk-offcanvas-bar h5,
.uk-offcanvas-bar h6,
.uk-offcanvas-bar a {
	color:#666;
}

.uk-card-primary.uk-card-body,
.uk-card-primary > :not([class*="uk-card-media"]),
.uk-card-secondary.uk-card-body,
.uk-card-secondary > :not([class*="uk-card-media"]),
.uk-light, .uk-offcanvas-bar,
.uk-overlay-primary,
.uk-section-primary:not(.uk-preserve-color),
.uk-section-secondary:not(.uk-preserve-color),
.uk-tile-primary:not(.uk-preserve-color),
.uk-tile-secondary:not(.uk-preserve-color),
.uk-card-primary.uk-card-body
.uk-nav-default > li.uk-active > a,
.uk-card-primary > :not([class*="uk-card-media"]) .uk-nav-default > li.uk-active > a,
.uk-card-secondary.uk-card-body .uk-nav-default > li.uk-active > a,
.uk-card-secondary > :not([class*="uk-card-media"]) .uk-nav-default > li.uk-active > a,
.uk-light .uk-nav-default > li.uk-active > a,
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a,
.uk-overlay-primary .uk-nav-default > li.uk-active > a,
.uk-section-primary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a,
.uk-section-secondary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a,
.uk-tile-primary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a,
.uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default > li.uk-active > a {
	color:rgba(0,0,0,.7);
}

.uk-offcanvas-bar h4 {
	font-size:86%;
	border-top:solid 1px #D8C194;
	padding:20px 0;
	margin-top:0;
	margin-bottom:0;
}
.uk-offcanvas-bar h4 a {
	display:block;
	padding:20px 0;
	margin-top:-20px;
	margin-bottom:-20px;
}
.uk-offcanvas-bar h4 a:hover{
	color:#666;
	text-decoration: none;
}

.uk-offcanvas-bar .uk-nav-default {
	padding:0;
}

.uk-offcanvas-bar .uk-nav-default > li.uk-active {
	border-bottom:dotted 1px #D8C194;
	padding-right:10px;
	padding-left:10px;
	font-size:86%;
}


.uk-offcanvas-bar .uk-close,
.uk-offcanvas-bar .uk-close:hover{
	color:#ED4D53;
}


/* search
========================================*/
.uk-container .uk-search-input,
.uk-offcanvas-bar .uk-input {
	background-color: rgba(255,255,255,.8);
	color: rgba(0,0,0,.7);
	border-color: rgba(0,0,0,.2);
	border-radius:25px;
	margin-top:10px;
}
.uk-container .uk-search-input:focus,
.uk-offcanvas-bar .uk-input:focus {
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,.7);
	border-color: rgba(0,0,0,.5);
}
.uk-container .uk-form-icon,
.uk-offcanvas-bar .uk-form-icon {
	color: rgba(0,0,0,.2);
	margin-top:10px;
}
.uk-container .uk-search-input {
	margin-top:0;
	background:#F0EFEF;
}




/* contact
========================================*/

.ttl_base {
	background:transparent url(/common/images/sttl_base.png) no-repeat center bottom;
	font-size:114%;
	min-height:50px;


}

.stepBar {
	display: flex;
	max-width: 400px;
	position: relative;
	margin: 20px auto;
	padding-left:0;
	text-align: center;

}
.stepBar li {
	font-size: 12px;
	list-style: none;
	position: relative;
	width: 33.333%;
}
.stepBar li:after {
	background: #ddd;
	content: "";
	width: calc(100% - 34px);
	height: 4px;
	position: absolute;
	left: calc(-50% + 17px);
	top: 15px;
}
.stepBar li:first-child:after {
	display: none;
}
.stepBar li span {
	background: #ddd;
	color: #333;
	display: inline-block;
	height: 34px;
	margin-bottom: 5px;
	line-height: 34px;
	width: 34px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.stepBar .visited {
	color:#ED4D53;
}
.stepBar .visited:after {
	background: #ED4D53;
}
.stepBar .visited span {
	background: #ED4D53;
	color: #FFF;
}


/* flow
=======================================*/

.flow {
	border:solid 2px #ED4D53;
	margin-top:150px;
}
.flow img {
	margin-top:-140px;
	/*position:absolute;
	top:-70px;*/
}


/* card
=======================================*/
.uk-card .uk-card-title {
	font-size:106%;
	font-weight:bold;
}
.uk-card p {
	font-size:78%;
}
/*
.uk-card-default {
	background: #fff;
	color: #666;
}
.uk-card-primary {
	background: #ED4D53;
	color: #fff;
}
.uk-card-secondary {
	background: #7ACCD6;
	color: #fff;
}
*/



.uk-card {
	background:#A0E9F0;
}

.uk-card .uk-card-media-top {
	background:#fff;
	border-radius:15px 15px 0 0 ;
}

/*
.uk-card .uk-card-body {
	background:#A0E9F0;
	border-radius: 0 0 15px 15px;
}
*/

a:hover .uk-card {
	opacity:0.7;
}

.card_link:hover {
	text-decoration: none;
}


/* tab
=======================================*/
.uk-tab > * {
	padding-left:0;
}

/* button
=======================================*/

.uk-button-default,
.uk-offcanvas-bar .uk-button-default,
.uk-offcanvas-bar {
	background-color:#817F7F;
	border:solid 2px #817F7F;
	color:#fff;
}

.uk-button-default:hover{
	background-color:#bababa !important;
}


.uk-button-primary,
.uk-offcanvas-bar .uk-button-primary,
.uk-offcanvas-bar{
	background-color:#34c9b5;
}

.uk-button-primary:hover{
	background-color:#005cc5;
}

.uk-button-secondary,
.uk-offcanvas-bar .uk-button-secondary,
.uk-offcanvas-bar{
	background-color:#f88b38;
}

.uk-button-secondary:hover{
	background-color:#f5bc91;
}
.uk-offcanvas-bar .uk-button-default,
.uk-offcanvas-bar .uk-button-primary,
.uk-offcanvas-bar .uk-button-secondary,
.uk-offcanvas-bar .uk-button-default:hover,
.uk-offcanvas-bar .uk-button-primary:hover,
.uk-offcanvas-bar .uk-button-secondary:hover {
	color:#fff;
	border-radius:10px;
}
.uk-button-more {
	background:#fff;
	border:solid 2px #CDD6DD;
	border-radius:25px !important;
	color:#1e87f0;
}
.uk-button-more:focus,
.uk-button-more:hover {
	background:#E5F4FF;
}
.uk-button-more a {
	text-decoration: none;
}

.uk-button-mypage {
	background:#7ACCD6;
	border:solid 2px #7ACCD6;
	border-radius:25px !important;
	color:#fff;
}
.uk-button-mypage:focus,
.uk-button-mypage:hover {
	background:#fff;
	color:#666;
}
.uk-button-mypage a {
	text-decoration: none;
}


.uk-button-line {
	background:#00CA00;
	border:solid 2px #00CA00;
	border-radius:25px !important;
	color:#fff;
}
.uk-button-line:focus,
.uk-button-line:hover {
	background:#fff;
	color: #00CA00;
}
.uk-button-line a {
	text-decoration: none;
	color: #fff;
}
.button_width_default {
	max-width:300px;
}




.uk-button-primary:focus,
.uk-button-primary:hover {
	background-color:#7ACCD6;
}

.uk-button-default:focus,
.uk-button-default:hover {
	background:#817F7F;
}

.uk-button-default:focus a,
.uk-button-default:hover a,
.uk-button-primary:focus a,
.uk-button-primary:hover a,
.uk-button-secondary:focus a,
.uk-button-secondary:hover a {
	text-decoration: none;
}


.uk-button-default:focus a,
.uk-button-default:hover a {
	color:#666;
}

.uk-button-default a,
.uk-button-primary a,
.uk-button-secondary a {
	color:#fff;
}

.btn-delete,
.btn-delete a {
	color:#666;
	text-decoration: none;
	font-size:96%;
}
.btn-delete .uk-icon-button {
	width:18px;
	height:18px;
	background:#dcdcdc;
}



/* footer
=======================================*/

footer .ftr_info {
	background:#F4E2C0;
}
footer .ftr_info h4 {
	font-size:96%;
	font-weight:bold;
	color:#666;
}
footer .ftr_info p {
	font-size:86%;
}


.uk-grid-divider>:not(.uk-first-column)::before {
	border-left: 1px solid #BEAB87;
}

.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before {
	border-top: 1px solid #BEAB87;
}

footer .copy {
	background:#000000;
	color:#fff;
}




/* detail slideshow-nav styles
=======================================*/
.uk-slideshow-nav .uk-active {
	border:solid 3px #A0E9F0;
	box-sizing: border-box;
	/*outline: 5px solid #1e87f0;
	outline-offset: -5px;*/
}
.uk-slideshow-nav div {
	width:18%;
}
.uk-light .uk-slidenav.uk-slidenav-previous,
.uk-light .uk-slidenav.uk-slidenav-next {
	color:#777;
}


/* bootstrap */
body {
	text-shadow:unset !important;
	padding-left:0 !important;
	padding-right:0 !important;
}

.login-box select,
.login-box textarea,
.login-box input[type="text"],
.login-box input[type="password"],
.login-box input[type="datetime"],
.login-box input[type="datetime-local"],
.login-box input[type="date"],
.login-box input[type="month"],
.login-box input[type="time"],
.login-box input[type="week"],
.login-box input[type="number"],
.login-box input[type="email"],
.login-box input[type="url"],
.login-box input[type="search"],
.login-box input[type="tel"],
.login-box input[type="color"],
.login-box .uneditable-input,
.login-box .input-prepend .add-on,
.login-box .input-append .add-on {
	padding: 10px;
	height:auto;
}

.login-box textarea,
.login-box input[type="text"],
.login-box input[type="password"],
.login-box input[type="datetime"],
.login-box input[type="datetime-local"],
.login-box input[type="date"],
.login-box input[type="month"],
.login-box input[type="time"],
.login-box input[type="week"],
.login-box input[type="number"],
.login-box input[type="email"],
.login-box input[type="url"],
.login-box input[type="search"],
.login-box input[type="tel"],
.login-box input[type="color"],
.login-box .uneditable-input {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-appearance: none;

}
.login-box .input-prepend .remember input {
	border-radius:0;
	margin-right:5px;
	width:20px;
	height:20px;
	background:#fff;
}



/* utility styles
=======================================*/

.uk-checkbox, .uk-radio {
	background:#fff;
}


/* スライダー */
.slider-full-width {
	margin-left:-45px;
	margin-right:-45px;
	padding-top:20px;
	padding-bottom:20px;
}


/* カウントボタン */
.btn_count {
	padding:10px 0;
}
.btn_count .count-up,
.btn_count .count-down,
.btn_count .number {
	background: #fff;
	border: solid 1px #ccc;
	font-size: 100%;
}
.btn_count .count-up {
	border-radius: 5px 0 0 5px;
}
.btn_count .count-down {
	border-radius: 0 5px 5px 0;
}
.btn_count .number {
	width:40px;
	text-align: center;
	border-left:none;
	border-right:none;
}

.btn_count input[type="number"]::-webkit-outer-spin-button,
.btn_count input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.btn_count input[type="number"] {
    -moz-appearance:textfield;
}


/* タブ */
.uk-subnav-pill > .uk-active > a,
.uk-subnav-pill > * > a,
.uk-subnav-pill > * > a:focus,
.uk-subnav-pill > * > a:visited,
.uk-subnav-pill > * > a:active,
.uk-subnav-pill > * > a:hover {
	background-color: #ED4D53;
	color: #fff;
	border-radius: 25px;
}
.arrow_box.uk-active {
    position:relative;
}
.arrow_box.uk-active:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    position:absolute;
    border-color: rgba(14, 212, 213, 0);
    border-top-width:5px;
    border-bottom-width:5px;
    border-left-width:5px;
    border-right-width:5px;
    border-top-color:#ED4D53;
    margin-left:5px;
    top:100%;
    left:50%;
}

.icn_required {
	background:#ED4D53;
	border-radius:5px;
	padding:2px 5px;
	color:#fff;
	font-size:11px;
	margin:5px;
	vertical-align: middle;
}

.strong {
	color:#ED4D53;
}
.fontS { font-size:86%;}
.fontM { font-size:110%;}
.fontL { font-size:120%;}
.uk-hr, hr {
	border-top: 1px solid #ddcdcd;
}

.bdr_none {
	border:none !important;
}

.uk-border-rounded {
	border-radius: 15px;
}

.uk-button.uk-border-rounded,
.order_item .uk-border-rounded img  {
	border-radius: 25px;
}

.margin-negative-left {
	margin-left:-30px;
}

.uk-tab::before {
	border-bottom: 3px solid #fff;

}
.uk-tab > * > a {
border-bottom: 3px solid transparent;
}


.uk-tab > .uk-active > a {
	border-color: #7ACCD6;
}

.max-width-default {
	max-width:350px;
}

/* mypage_box */
.mypage_box_1 {
	float:left;
	background:#7ACCD6;
	border-radius:15px;
	padding:10px;
	margin-bottom:30px;
	max-width:400px;
}
.mypage_box_1 .title {
	margin-bottom:10px;
	color:#fff;
}
.mypage_box_1 .blance {
	background:#fff;
	border-radius:25px;
	padding:10px;
}
.mypage_box_1 .time_limit {
	color:#fff;
}

.mypage_box_2 {
	float:left;
	padding-left:20px;
}



@media (max-width: 780px) {
.bg_base {
	padding-bottom:40px;
}

.flow {
	margin-top:100px;
}
.flow img {
	margin-top:-100px;
}

/* .mypage_box */
.mypage_box_1,
.mypage_box_2 {
	float:none;
}
.mypage_box_2 {
	padding-left:0;
}

/* table */
.uk-table tr {
	padding-bottom:10px;
}
.uk-table,
.uk-table td,
.uk-table th {
	border-collapse: collapse;
	text-align: left;
}

.uk-table th {
	color: #777;
	padding: 10px 12px 4px 12px;
	display: block;
	width: 100%;
	font-weight:bold;
}

.uk-table td {
	padding: 0 12px 10px 12px;
	display: block;
	width: 100%;
}

}


@media (max-width: 640px) {

.uk-logo {
	width: 60%;
	margin:0 auto;
}
.uk-logo img {
	width: 100%;
}

.flow {
	border:solid 1px #ED4D53;
	margin-top:70px;
}
.flow img {
	margin-top:-70px;
}



footer .ftr_logo img {
	width:80%;
}
footer .ftr_info {
	text-align: center;
}
footer .ftr_info .uk-button {
	margin-left:auto;
	margin-right:auto;
}
footer .ftr_info .uk-height-medium {
	height:auto;
}







}






